Bug 72206 - No (easy) way to change 'redhat/start-menu' icon
No (easy) way to change 'redhat/start-menu' icon
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature, MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-21 18:32 EDT by David Jung
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:59:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Jung 2002-08-21 18:32:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
The default icon for the 'start' menu is now a red hat (appropriately). 
However, I'd like to set it back to what I has before.  There is no easy way to
do that (that I can find - and by implication, that a typical desktop user can
easily find).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look around the menus and control panels, prefs etc.
2. Notice that you don't see any way to change it.
3. Complain to yourself (and file bug report)
	

Actual Results:  I noticed that I was talking to myself again.

Expected Results:  I expected to be able to right-click on the red-hat icon, be
offered a properties option that would give a dialog with an option to change
the icon.

Additional info:
Comment 1 Havoc Pennington 2002-08-21 19:45:59 EDT
This feature was disabled upstream, I'm not sure if it was temporary or a
long-term plan or what.
Comment 2 Havoc Pennington 2003-01-12 21:59:31 EST
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103296

Note You need to log in before you can comment on or make changes to this bug.